INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8596874','2018-01-08', '1', 5);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('7612256','2020-04-30', '1',6);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('5263984','2019-01-08', '1',5);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8199845','2019-03-23', '3',7);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8596812','2019-04-23', '4',7);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8263545','2019-01-08', '2',8);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8198556','2019-03-23', '3',7);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('1236548','2019-04-23', '2',9);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('9631479','2019-01-08', '4',10);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8985699','2019-03-23', '5',11);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8544722','2019-04-23', '4',12);
